/* Reset */
*
{
	margin:0;
	padding:0;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, code, del, em, font, img, small, strike, strong, dl, dt, dd, ol, ul, li, fieldset, form,
label, table, caption, tbody, tfoot, thead, tr, th, td
{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
}
blockquote, q
{
	quotes:none;
}
blockquote:before, blockquote:after, q:before, q:after
{
	content:'';
	content:none;
}
/* END Reset */

/* Custom Headers */
h1
{
	font-size:42px;
	font-weight:normal;
	color:#565555;
}
h2
{
	font-size:36px;
	font-weight:normal;
	color:#565555;
}
h3
{
	font-size:28px;
	font-weight:normal;
	color:#565555;
}
h4
{
	font-size:22px;
	font-weight:normal;
	color:#565555;
	margin:15px 0px;
}
/* END Custom Headers */

/* Main CSS */
body
{
	background:#F9F9F9;
	font-family:VegurRegular, "Myriad Pro", sans-serif;
	color:#8E8E8D;
	font-size:14px;
	line-height:1;
	-webkit-text-size-adjust:none;
}
a
{
	color:#508BCF;
	text-decoration:none;
	border:none;
}
a:hover
{
	color:#336BAB;
}
sup
{
	vertical-align:baseline;
}
.clear
{
	clear:both;
	width:100%;
	height:0px;
}
/* END Main CSS */

/* Header CSS */
#header
{
	height:99px;
	width:auto;
	border-bottom:1px solid #2760a2;
	background:url("../images/headerBg.png") top repeat-x;
}
#headBox
{
	margin:0px auto;
	width:930px;
	height:99px;
}
#logo
{
	height:99px;
	width:330px;
	float:left;
}
#navigation
{
	float:right;
	font-size:18px;
	height:99px;
}
#navigation ul
{
	list-style:none;
	overflow:hidden;
	width:100%;
	margin:0;
	padding:1px;
	line-height:18px;
}
#navigation ul li
{
	display:inline;
}
#navigation ul a
{
	display:block;
	float:left;
	text-decoration:none;
	color:#fff;
	padding:40px 15px 41px;
	background:none;
}
#navigation ul a:hover
{
	background:url("../images/hoverActive.png") center repeat-x;
}
#navigation ul a.selected
{
	background:url("../images/hoverActive.png") center repeat-x;
}
/* END Header CSS */

/* Footer CSS */
#footerBox
{
	width:850px;
	margin:60px auto 40px;
	color:#3D3B3B;
	background:url("../images/topDetailsSeparator.png") top center no-repeat;
}
.appBody #footerBox
{
	margin-top:40px;
}
#MLCopyright
{
	font-size:16px;
	line-height:18px;
	margin:20px 0px 10px;
	float:left;
}
#footerNav
{
	float:right;
	list-style:none;
	overflow:auto;
	margin:20px 0px 10px;
	padding:0px;
	line-height:18px;
	font-size:16px;
	display:block;
}
#footerNav li
{
	float:left;
	margin:0px 10px 0px 0px;
	padding:0px 10px 0px 0px;
	line-height:18px;
	border-right:1px solid #dcdbdb;
}
#footerNav li:last-child
{
	border:0px;
	margin:0px;
	padding:0px;
}
#footerNav a
{
	text-decoration:none;
	color:#3D3B3B;
}
#trademarks
{
	font-size:16px;
	line-height:18px;
	margin-bottom:10px;
	text-align:center;
	width:850px;
}
/* END Footer CSS */

/* Shared CSS */
#container
{
	width:930px;
	margin:0px auto;
}
#blogContainer, #aboutContainer
{
	width:930px;
	margin:50px auto;
}
#social
{
	width:404px;
	height:16px;
	padding:11px 13px 15px;
	background:url("../images/socialBg.png") center no-repeat;
	margin:0px 250px 40px;
	text-align:center;
}
#social a, #aboutSocial a
{
	color:#508bcf;
	font-size:16px;
	line-height:18px;
	text-decoration:none;
	text-align:center;
}
#social a:hover, #aboutSocial a:hover
{
	color:#336bab;
}
#twitterLink
{
	background:url("../images/social_mini_icons/Twitter.png") left no-repeat;
	padding-left:24px;
	margin-left:10px;
	float:left;
}
#facebookLink
{
	background:url("../images/social_mini_icons/Facebook.png") left no-repeat;
	padding-left:24px;
	margin-left:20px;
	float:left;
}
#googlePlusLink
{
	background:url("../images/social_mini_icons/googlePlus.png") left no-repeat;
	float:left;
	padding-left:24px;
	margin-left:20px;
}
#youtubeLink
{
	background:url("../images/social_mini_icons/YouTube.png") left no-repeat;
	float:left;
	padding-left:24px;
	margin-left:20px;
}
#twitterLink p, #facebookLink p, #googlePlusLink p, #youtubeLink p
{
	padding-top:2px;
	float:left;
}
.post
{
	margin:0px 10px;
	width:630px;
}
.postTop
{
	width:630px;
	height:10px;
	background:url("../images/postBgTop.png") top no-repeat;
}
.postCenter
{
	width:610px;
	background:url("../images/postBgCenter.png") center repeat-y;
	padding:0px 10px;
}
.postBottom
{
	width:630px;
	background:url("../images/postBgBottom.png") bottom no-repeat;
	height:70px;
}
.postCenter .contents
{
	padding:20px 19px;
	border:1px solid #e5e5e5;
	width:570px;
	background:#fff;
}
.appButton
{
	padding:11px 10px;
	width:262px;
	height:65px;
	background:url("../images/pulsanteApp.png") center no-repeat;
	display:block;
	text-decoration:none;
}
.appButton:active
{
	background:url("../images/pulsanteAppHover.png") center no-repeat;
}
.appIcon
{
	float:left;
	height:65px;
	width:65px;
	margin-right:20px;
}
.appName
{
	margin:10px 0px 3px;
	color:#565555;
	font-size:20px;
	float:left;
}
.appTagline
{
	margin:2px 0px 10px;
	color:#676565;
	font-size:13px;
	float:left;
}
.comingApp
{
	color:#565555;
	font-size:24px;
	font-style:italic;
	text-align:center;
	line-height:24px;
	padding:20px 0px 21px;
}
.versionDate
{
	width:530px;
	font-size:16px;
	line-height:18px;
	padding-bottom:20px;
	color:#8e8e8d;
	display:block;
}
/* END Shared CSS */

/* 404 Page CSS */
#nfContainer
{
	width:650px;
	margin:0px auto;
}
#notFoundWarningImage
{
	margin: 40px auto 10px;
	display:block;
}
#nfTitle
{
	padding:10px 0px 30px;
	font-size:24px;
	color:#3d3b3b;
	text-align:center;
	font-style:italic;
}
#nfDesc
{
	text-align:center;
	color:#8e8e8d;
	font-size:18px;
	line-height:22px;
	margin-bottom:30px;
}
td.gsc-thumbnail
{
	display:none;
}
/* END 404 Page CSS */

/* MailChimp Signup Form CSS */
#mc_embed_signup
{
	width:900px;
	text-align:center;
	margin:0px auto;
	padding:20px 0px 0px;
}
#mc_embed_signup label
{
	color:#3D3B3B;
	text-align:center;
	margin-right:10px;
	font-size:18px;
}
#mce-EMAIL
{
	width:400px; 
	border:1px solid #C3C3C2;
	font-size:12px;
	padding:3px;
	margin-right:5px;
	background:#F1F1F1;
	-moz-border-radius:4px;
	border-radius:4px;
}
#mc-embedded-subscribe
{
	width:80px;
	height:24px;
	border:1px solid #C3C3C2;
	background:#F1F1F1;
	-moz-border-radius:4px;
	border-radius:4px;
}
/* END MailChimp Signup Form CSS */